<div class="myinvestment">
  <div class="heading d-md-none">My Investments</div>
  <div class="investment-card card">
    <div class="card-body">
      <div class="count-wrapper">

        <div>
          <div class="title text-white">Invested</div>
          <div class="count text-white">${{ customer_invested_value | number: "1.2-2" }}</div>
        </div>

        <div>
          <div class="title text-white">Current</div>
          <div class="count text-white">${{ customer_current_value | number: "1.2-2" }}</div>
        </div>

        <div class="d-none">
          <div class="title text-white">P&L</div>

          <div class="count text-white">${{ profit_loss_value | number: "1.2-2" }}
            <!-- ({{profit_loss_per}}) -->
          </div>
        </div>
      </div>
      <div class="count-wrapper mt-3">
        <div>
          <div class="title text-white">Realized P&L</div>
          <div class="count text-white">${{ profit_loss_value | number: "1.2-2" }}</div>
        </div>
        <div>
          <div class="title text-white">Unrealised P&L</div>
          <div class="count text-white">${{unrealised_pl | number: "1.2-2"}}</div>
        </div>
      </div>
      <!-- <div class="separator" style="width: 100%; height: 17px"></div> -->
      <div class="d-none" style="margin-top: 18px;margin-bottom: 5px;">
        <div class="text-white text-center" style="font-size: 12px;">P&L : <span style="font-size:22px;">${{
            profit_loss_value | number: "1.2-2" }}</span></div>
      </div>
      <div class="count-wrapper" style="flex-direction: column;">
        <div class="col text-white last-update text-center mt-2 mb-3" *ngIf="account_balance">
          <span>Cash Available : ${{account_balance}}</span>
        </div>
        <div class="col-auto text-center d-none">
          <button type="button" routerLink="/account" class="btn custombtn">Go to Funds</button>
        </div>
      </div>
    </div>
  </div>
</div>